WGUI_USERNAME=USERNAME_PLACEHOLDER
WGUI_PASSWORD=PASSWORD_PLACEHOLDER
WGUI_SERVER_INTERFACE_ADDRESSES={{ wireguard_server_ip }}
WGUI_DEFAULT_CLIENT_ALLOWED_IPS={{ route_address }}
WGUI_FORWARD_MARK=""
WGUI_DEFAULT_CLIENT_USE_SERVER_DNS=false
BIND_ADDRESS=127.0.0.1:5001
WGUI_SERVER_POST_UP_SCRIPT="/sbin/iptables -t filter -A FORWARD -i wg0 -o {{ docker_bridge_name }} -j ACCEPT"
WGUI_SERVER_POST_DOWN_SCRIPT="/sbin/iptables -t filter -D FORWARD -i wg0 -o {{ docker_bridge_name }} -j ACCEPT"
